singleton Material("pessima.skin.daidan")
{
    mapTo = "pessima.skin.daidan";
    overlayMap[2] = "vehicles/pessima/daidan/daidan.dds";
    diffuseMap[2] = "vehicles/pessima/pessima_c_alt.dds";
    specularMap[2] = "vehicles/pessima/pessima_s_alt.dds";
    normalMap[2] = "vehicles/pessima/pessima_n.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_d_alt.dds";
    specularMap[1] = "vehicles/pessima/pessima_s_alt.dds";
    normalMap[1] = "vehicles/pessima/pessima_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/pessima/pessima_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_glass.skin.daidan")
{
    mapTo = "pessima_glass.skin.daidan";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/pessima/daidan/pessima_glass_d.dds";
    opacityMap[0] = "vehicles/pessima/daidan/pessima_glass_d.dds";
    diffuseMap[1] = "vehicles/pessima/daidan/pessima_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_glass_int.skin.daidan")
{
    mapTo = "pessima_glass_int.skin.daidan";
    diffuseMap[0] = "vehicles/pessima/daidan/pessima_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_glass_dmg.skin.daidan")
{
    mapTo = "pessima_glass_dmg.skin.daidan";
    diffuseMap[0] = "vehicles/pessima/daidan/pessima_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/pessima/daidan/pessima_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/pessima/daidan/pessima_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_windshield_dmg.skin.daidan")
{
    mapTo = "pessima_windshield_dmg.skin.daidan";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/pessima/daidan/pessima_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_lights.skin.daidan")
{
    mapTo = "pessima_lights.skin.daidan";
    diffuseMap[1] = "vehicles/pessima/daidan/pessima_lights_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_lights_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/pessima/pessima_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_lights_on.skin.daidan")
{
    mapTo = "pessima_lights_on.skin.daidan";
    diffuseMap[2] = "vehicles/pessima/pessima_lights_g.dds";
    specularMap[2] = "vehicles/pessima/pessima_lights_s.dds";
    normalMap[2] = "vehicles/pessima/pessima_lights_n.dds";
    diffuseMap[1] = "vehicles/pessima/daidan/pessima_lights_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_lights_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/pessima/pessima_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_lights_on_intense.skin.daidan")
{
    mapTo = "pessima_lights_on_intense.skin.daidan";
    diffuseMap[2] = "vehicles/pessima/pessima_lights_g.dds";
    specularMap[2] = "vehicles/pessima/pessima_lights_s.dds";
    normalMap[2] = "vehicles/pessima/pessima_lights_n.dds";
    diffuseMap[1] = "vehicles/pessima/daidan/pessima_lights_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_lights_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/pessima/pessima_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.25";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_lights_dmg.skin.daidan")
{
    mapTo = "pessima_lights_dmg.skin.daidan";
    diffuseMap[1] = "vehicles/pessima/daidan/pessima_lights_dmg_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_lights_dmg_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/pessima/pessima_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_lettering.skin.daidan")
{
    mapTo = "pessima_lettering.skin.daidan";
    specularMap[0] = "vehicles/pessima/daidan/pessima_lettering_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_lettering_n.dds";
    diffuseMap[0] = "vehicles/pessima/daidan/pessima_lettering_d.dds";
    reflectivityMap[0] = "vehicles/pessima/daidan/pessima_lettering_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};